## astap-cli 2022.03.01

=== debian/changelog ===
astap-cli (2022.03.01-1) unstable; urgency=medium

  * new upstream version
  * debian/control: Build-depend on unversioned lcl packages.
                    Closes: #1004930
                    thanks to Peter Green for the patch

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Mar 2022 22:30:51 +0100

astap-cli (0.9.588-3) unstable; urgency=medium

  * debian/rules: set primary config file of lazarus to /etc/lazarus

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 Nov 2021 22:30:51 +0200

astap-cli (0.9.588-2) unstable; urgency=medium

  * debian/control: set Rules-Requires-Root: binary-targets

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 Nov 2021 00:30:51 +0200

astap-cli (0.9.588-1) unstable; urgency=medium

  * new upstream version
  * upload source package
  * move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 01 Nov 2021 21:57:51 +0200

astap-cli (0.9.577-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 09 Sep 2021 22:57:51 +0200

astap-cli (0.9.574a2-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Sep 2021 22:57:51 +0200

astap-cli (0.9.570-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Aug 2021 19:57:51 +0200
