=== debian/control ===
Source: astap-cli
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, lazarus
	, fpc
	, fp-compiler
 	, lcl
 	, lcl-utils
 	, lcl-nogui
Standards-Version: 4.6.0
Homepage: http://www.hnsky.org/astap.htm
Rules-Requires-Root: binary-targets
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astap-cli
Vcs-Git: https://salsa.debian.org/debian-astro-team/astap-cli.git

Package: astap-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
	, libraw-bin
Description: astrometric (plate) solver, command line version
 This package contains a barebone command-line solver compatible with
 the GUI version of astap.
 .
 No pop-up notifier.
 .
 It will not accept raw files and will not work with SharpCap since
 FOV is not stored.
