## astap-cli 2022.12.09

=== debian/changelog ===
astap-cli (2022.12.09-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Thorsten Alteholz ]
  * new upstream version
  * debian/control: bump standard to 4.6.1 (no changes)
  * debian/copyright: update license

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Dec 2022 23:30:51 +0100
