=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  	, lcl
  	, lcl-utils
  	, lcl-nogui
-Standards-Version: 4.6.0
-Homepage: http://www.hnsky.org/astap.htm
+Standards-Version: 4.6.1
+Homepage: https://www.hnsky.org/astap.htm
 Rules-Requires-Root: binary-targets
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astap-cli
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astap-cli.git
