## astap-cli 2024.01.17

=== debian/changelog ===
astap-cli (2024.01.17-1) unstable; urgency=medium

  * new upstream version
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 17 Jan 2024 22:30:51 +0100
