=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  	, lcl
  	, lcl-utils
  	, lcl-nogui
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.hnsky.org/astap.htm
 Rules-Requires-Root: binary-targets
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astap-cli
