## astap-cli 2024.05.01

=== debian/changelog ===
astap-cli (2024.05.01-1) unstable; urgency=medium

  * new upstream version
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 May 2024 22:30:51 +0200
