## astap-cli 2025.10.08

=== debian/changelog ===
astap-cli (2025.10.08-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Add 'd/clean' and add appropriate files and patterns. (Closes: #1043936)

  [ Thorsten Alteholz ]
  * new upstream version
  * add debian/gbp.conf
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Oct 2025 13:30:51 +0200
